import IBIZTASKTEAM_en_US_Base from './ibiztaskteam_en_US_base';

function getLocaleResource(){
    const IBIZTASKTEAM_en_US_OwnData = {};
    const targetData = Object.assign(IBIZTASKTEAM_en_US_Base(), IBIZTASKTEAM_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;